package com.module.pay.nayax;

public class CreditCardMessage {
    public enum Type {
        //销售成功
        success,
        //销售失败
        failure,
        //卡无效或者余额不足的情况。
        invalid
    }

    private Type type;

    public CreditCardMessage(Type type) {
        this.type = type;
    }

    public Type getType() {
        return type;
    }

    public void setType(Type type) {
        this.type = type;
    }
}
